.wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next {
        transition: background 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        color: #fff;
        background: var(--mc-main);
        outline: none;
        border-radius: 20px;
        border: none;
        box-shadow: none;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev .wlc-icon-content,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev.swiper-button-disabled,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next.swiper-button-disabled {
        color: #fff;
        background: var(--mc-baseOpacity);
        cursor: default;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev.swiper-button-disabled:before,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next.swiper-button-disabled:before {
        display: none;
      }
      @media (pointer: fine) {
        .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev:hover:not(.swiper-button-disabled),
        .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next:hover:not(.swiper-button-disabled) {
          box-shadow: none;
        }
      }
      @media (pointer: fine) {
        .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev:hover:not(.swiper-button-disabled),
        .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next:hover:not(.swiper-button-disabled) {
          color: #fff;
          background: var(--mc-mainHover);
          border: none;
        }
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev {
        margin-right: 10px;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev .wlc-icon-content {
        transform: rotate(90deg);
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .wlc-swiper-button-next .wlc-icon-content {
        transform: rotate(-90deg);
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-prev,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-next {
        position: absolute;
        top: 50%;
        z-index: 10;
        margin-top: -20px;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-prev:after,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-next:after {
        text-indent: -9999px;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-prev,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-next {
        right: auto;
        left: 10px;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-prev:after,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-next:after {
        content: 'prev';
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-next,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-prev {
        right: 10px;
        left: auto;
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-next:after,
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-prev:after {
        content: 'next';
      }
      .wlc-slider-navigation--theme-default[_nghost-wlc-app-c225656936] .swiper-button-lock {
        display: none;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] {
        --wlc-icon-width: 12px;
        --wlc-icon-height: 12px;
      }
      .wlc-steps__container--wolf .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] {
        --wlc-icon-width: 18px;
        --wlc-icon-height: 18px;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next {
        transition: background 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        width: var(--wlc-navi-button-size, 24px);
        height: var(--wlc-navi-button-size, 24px);
        color: var(--mc-baseMain);
        background: var(--mc-bg500-o6);
        outline: none;
        border-radius: 20px;
        border: none;
        box-shadow: none;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev .wlc-icon-content,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next .wlc-icon-content {
        display: flex;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev .wlc-icon-content svg,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next .wlc-icon-content svg {
        fill: currentColor;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev.swiper-button-disabled,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next.swiper-button-disabled {
        color: var(--mc-baseMain-o4);
        background: var(--mc-bg500-o4);
        cursor: default;
      }
      @media (pointer: fine) {
        .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev:hover:not(.swiper-button-disabled),
        .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next:hover:not(.swiper-button-disabled) {
          color: var(--mc-baseThird);
          background: var(--mc-bg500);
          border: none;
          box-shadow: none;
        }
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev {
        margin-right: 10px;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-prev .wlc-icon-content {
        transform: rotate(90deg);
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .wlc-swiper-button-next .wlc-icon-content {
        transform: rotate(-90deg);
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-prev,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-next {
        position: absolute;
        top: 50%;
        z-index: 10;
        margin-top: -20px;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-prev:after,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-next:after {
        text-indent: -9999px;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-prev,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-next {
        right: auto;
        left: var(--wlc-navi-left-offset, 10px);
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-prev:after,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-next:after {
        content: 'prev';
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-next,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-prev {
        right: var(--wlc-navi-right-offset, 10px);
        left: auto;
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-next:after,
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-rtl .swiper-button-prev:after {
        content: 'next';
      }
      .wlc-slider-navigation--theme-wolf[_nghost-wlc-app-c225656936] .swiper-button-lock {
        display: none;
      }
      .wlc-slider-navigation--theme-wolf.wlc-slider-navigation--theme-mod-lg[_nghost-wlc-app-c225656936] {
        --wlc-navi-button-size: 40px;
        --wlc-icon-width: 18px;
        --wlc-icon-height: 18px;
      }
